19th Ave New York, NY 95822, USA
+1 916-875-2235
+1 916-875-2235

Desactivar actualizaciones automáticas de WordPress

Si bien es aconsejable tener actualizada tu versión de WordPress, puede suceder que por distintos motivos no puedas hacerlo. Por ejemplo la compatibilidad de tus plugins. Si te has encontrado en esta situación, aquí te damos la respuesta.WordPress

Desde la versión 3.7, se incluyen en WordPress las actualizaciones automáticas para versiones de su rango. Por ejemplo de la 3.7 se actualizará automáticamente a la 3.8, pero nunca a la 4.0.

La solución para que esto no suceda es añadir el siguiente código en el archivo wp-config.php

define( 'WP_AUTO_UPDATE_CORE', false );

 

Recuerda de vez en cuando revisar la compatibilidad de tus plugins y demás con la versión de WordPress que usas.

Contenidos relacionados